MidnightBSD Magus

devel/p5-UNIVERSAL-require

Perl module to require() from a variable

Version Run OSVersion Arch License Restricted Status
0.11 180 0.3 i386 perl 0 pass

Events

Machine Type Time Message
defianti386 info 2010-05-31 04:09:33 Test Started
defianti386 pass 2010-05-31 04:09:42 Test complete.